# -*- encoding: utf-8 -*-
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'test_gem/version'

Gem::Specification.new do |gem|
  gem.name          = "petes_test_gem"
  gem.version       = TestGem::VERSION
  gem.authors       = ["Peter Bomars"]
  gem.email         = ["pbomars@gmail.com"]
  gem.description   = %q{TestGem for class}
  gem.summary       = %q{Gem for class that reads the first and last line of a file}
  gem.homepage      = "https://github.com/gekken/week5"
  gem.license       = "MIT"

  gem.files         = `git ls-files`.split($/)
  gem.executables   = gem.files.grep(%r{^bin/}) { |f| File.basename(f) }
  gem.test_files    = gem.files.grep(%r{^(test|spec|features)/})
  gem.require_paths = ["lib"]

  gem.add_development_dependency "rake"
  gem.add_development_dependency "rspec"
  gem.add_development_dependency 'guard-rspec'
  gem.add_development_dependency 'rb-inotify', '~> 0.8.8'


  # live dependencies
  gem.add_dependency 'trollop'

end
